[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Outdated config.sub etc. breaking autobuilding



Hi Raja!

On Mon, 16 Apr 2001, Raja R Harinath wrote:

> Henrique M Holschuh <hmh@debian.org> writes:
> > Either that or have a package that provides an up-to-date
> > /usr/share/automake/config.{guess,sub} and that libtool and automake depends
> > on.  I'd maintain such package if the automake and libtool maintainers don't
> > want the hassle.
> 
> You can find the latest official GNU version of config.guess and
> config.sub at 
>   ftp://ftp.gnu.org/gnu/config
> or
>   cvs -d :pserver:anoncvs@subversions.gnu.org:/cvs co config
[...]
> Have the 'automake' and 'libtool' packages depend on that package, and
> symlink to these files.

Exacly what I proposed. I could drop this on the archives by tomorrow if I
were to use ¨Replaces: libtool, automake" to hijack control of the offending
files from the libtool and automake packages... but I'd rather coordinate
this with the libtool and automake maintainers (cc:'ed). Besides, it's
possible that the automake maintainer might prefer to handle keeping these
files up-to-date himself.

-- 
  "One disk to rule them all, One disk to find them. One disk to bring
  them all and in the darkness grind them. In the Land of Redmond
  where the shadows lie." -- The Silicon Valley Tarot
  Henrique Holschuh

Attachment: pgpPcp5F1lJFh.pgp
Description: PGP signature


Reply to: